@import url('bootstrap/bootstrap.css');
@import url('bootstrap/bootstrap-responsive.css');


.navbar{
  margin-bottom: 5px;
}

.navbar-inner {
  /*background: url("../img/bg_menu.png") repeat-x;*/
  
  background: #8e7e5a; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIyJSIgc3RvcC1jb2xvcj0iIzhlN2U1YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwODAzMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #8e7e5a 2%, #080300 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#8e7e5a), color-stop(100%,#080300)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #8e7e5a 2%,#080300 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #8e7e5a 2%,#080300 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #8e7e5a 2%,#080300 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #8e7e5a 2%,#080300 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8e7e5a', endColorstr='#080300',GradientType=0 ); /* IE6-8 */


  border: 0;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
  padding-right: 0;
  padding-left: 0;
}

.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus,
.navbar .nav > li > a{
  background: none;
  box-shadow: none;
  color: #C6B388;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 0.9em;
  text-decoration: none;  
  text-shadow: none;
  text-transform: uppercase;
  font-weight: bold;
  padding: 10px 6px;
}

.navbar .nav > li > a:focus, .navbar .nav > li > a:hover{
  color: #C6B388;
  text-shadow: 0 0 10px  #FFF;
}


.navbar .nav li.dropdown.open > .dropdown-toggle, 
.navbar .nav li.dropdown.active > .dropdown-toggle, 
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
    background: none;
    color: #C6B388;
}

.dropdown-menu > li > a{
  font-size: 0.9em;
}

.dropdown-menu > li > a:hover, 
.dropdown-menu > li > a:focus{
  background: none;
  color: #333;
  background: #f6eebc;
}

.navbar .nav .dropdown > ul{
  background: #C6B388;
}

.navbar .nav > li > .dropdown-menu:after {
    border-bottom: 6px solid #C6B388;
}

